Bug 217169 - devel/serd: update port to latest version of serd
Summary: devel/serd: update port to latest version of serd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-02-17 13:04 UTC by Michael Beer
Modified: 2017-02-21 10:43 UTC (History)
1 user (show)

See Also:
amdmi3: maintainer-feedback+


Attachments
svn diff of serd port (1.35 KB, patch)
2017-02-17 13:04 UTC, Michael Beer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Beer 2017-02-17 13:04:49 UTC
Created attachment 180072 [details]
svn diff of serd port

Update to serd v0.26.0
Comment 1 Goran Mekić 2017-02-20 07:19:43 UTC
I've tried the patch and it works like a charm. Besides this, how does one newbie maintainer gives feedback?
Comment 2 Dmitry Marakasov freebsd_committer 2017-02-21 08:14:59 UTC
Goran, comment is OK, but you could've just set "maintainer feedback" flag to "+" in Flags section to the right.
Comment 3 commit-hook freebsd_committer 2017-02-21 10:43:10 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Feb 21 10:42:36 UTC 2017
New revision: 434515
URL: https://svnweb.freebsd.org/changeset/ports/434515

Log:
  - Update to 0.26.0
  - While here, style fixes and strip binaries & libs

  PR:		217169
  Submitted by:	beerml@sigma6audio.de
  Approved by:	meka@tilda.center (maintainer)

Changes:
  head/devel/serd/Makefile
  head/devel/serd/distinfo
  head/devel/serd/pkg-plist